Subject: Adaptive playout

From: [email-masked] (SVR Anand)
Date: Thu, 27 Jan 0 21:56:35 GMT+5:30

Hi,

Not sure if this is directly related to RTP. Hope you would not mind.

In the presence of adaptive playout delay, are there any guidelines as to how
often and to what extent we can introduce the playout delay in order that
the original speech can faithfully be reproduced by preserving inter-word 
gaps apart from overcoming audio glitches ? 
	There are problems in detecting the beginning of a new talk spurt. If 
say, a 100millsec gap between two consecutive audio samples is what I consider 
as a new talk spurt, and introduce new playout delay, then there is a 
possibilty that the new talk spurt either starts at 20millisec, or 500millisec 
after the end of the old talk spurt. This can result in a shrink or expansion
of the original speech.

	Hope I am making some sense. 

Regards
Anand